### Method

# Fwupd Remote load_signature_bytes

#### Declaration [src]

    gboolean
    fwupd_remote_load_signature_bytes (
      FwupdRemote* self,
      GBytes* bytes,
      GError** error
    )

#### Description [src]

Parses the signature, updating the metadata URI as appropriate.

Available since: | 1.4.5

#### Parameters

`bytes` | `GBytes`
| Data blob.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| `TRUE` for success.